<?
if($verified == 0) {
//include("../banners2.php");
if($_POST['resend']) {


$message = "Hello,\n\n"
."Please verify your email address by clicking this link ".$domain."/verify.php?userid=".$userid."&email=".$contact_email."\n\n"
."Thank you!\n\n\n"
.$sitename." Admin\n"
."".$adminemail."\n\n\n\n";
$headers .= "From: $sitename<$adminemail>\n";
$headers .= "Reply-To: <$adminemail>\n";
$headers .= "X-Sender: <$adminemail>\n";
$headers .= "X-Mailer: PHP4\n";
$headers .= "X-Priority: 3\n";
$headers .= "Return-Path: <$adminemail>\n";



@mail($contact_email, $sitename." Email Verification", wordwrap(stripslashes($message)),$headers);

echo "<font size=2 face='$fonttype' color='$fontcolour'><p><b><center>";

echo "<center><p><font color=red>A verification email has been sent to ".$contact_email.", please click the verification link.</font></p></center>";



}


?>
<p align="center"><p>Sorry, you cannot access the site until your account is verified.<br>Please check your email and click the verification link inside the email.<br>

<form method="POST">
<input type="hidden" name="resend" value="1">
<input type="submit" value="Resend verification email">
</form>
<br>
</p>
</center>

<?

include("../footer.php");
exit;
}

$count= mysql_query("select * from solos WHERE sent='1'");

$rowcount = @ mysql_num_rows($count);

$count= mysql_query("select * from cashsolos WHERE sent='1'");

$rowcountss = @ mysql_num_rows($count);

$tickets = $userrecord['tickets'];

####################################################################################### HOT HEADLINE ADZ + HOT HEADER AD COMBINATION July 11 2010
if ($memtype=="SUPER JV")
{
$hheadlineadearn = $superjvhheadlineadearn;
$hheaderadearn = $superjvhheaderadearn;
}
if ($memtype=="JV Member")
{
$hheadlineadearn = $jvhheadlineadearn;
$hheaderadearn = $jvhheaderadearn;
}
if (($memtype!="SUPER JV") and ($memtype!="JV Member"))
{
$hheadlineadearn = $prohheadlineadearn;
$hheaderadearn = $prohheaderadearn;
}
###########
$hheadlinequeryexclude = "
SELECT h.*
FROM hheadlineads h
WHERE	h.userid != '$userid' AND
h.approved = 1 AND
h.max > h.clicks AND
h.id NOT IN (SELECT hheadlineadid FROM hheadlineadclicks WHERE userid = '$userid')
ORDER BY RAND()
";
$hheadlineresult = mysql_query($hheadlinequeryexclude);
$hheadlinerows = mysql_num_rows($hheadlineresult);
###########
$hheaderqueryexclude = "
SELECT h.*
FROM hheaderads h
WHERE	h.userid != '$userid' AND
h.approved = 1 AND
h.max > h.clicks AND
h.id NOT IN (SELECT hheaderadid FROM hheaderadclicks WHERE userid = '$userid')
ORDER BY RAND()
";
$hheaderresult = mysql_query($hheaderqueryexclude);
$hheaderrows = mysql_num_rows($hheaderresult);
###########
if (($hheadlinerows > 0) or ($hheaderrows > 0))
{
?>
<table align="center" width="880" cellpadding=2 cellspacing=0 bgcolor="#FFFFFF" border=1 style="margin-top: 0px;">
<?php
if ($hheadlinerows > 0)
{
$hheadlinequeryexclude2 = "
SELECT h.*
FROM hheadlineads h
WHERE	h.userid != '$userid' AND
h.approved = 1 AND
h.max > h.clicks AND
h.id NOT IN (SELECT hheadlineadid FROM hheadlineadclicks WHERE userid = '$userid')
ORDER BY RAND() limit 1
";
$hheadlineresult2 = mysql_query($hheadlinequeryexclude2);
while($hheadlineinfo = mysql_fetch_array($hheadlineresult2))
{
mysql_query("update hheadlineads set views=views+1 where id='".$hheadlineinfo['id']."'");
?>
<tr>
<td width=480 bgcolor="<?php echo $hheaderadtopnotebgcolor ?>" align="center"><b><font style="color: <?php echo $hheaderadtopnotefontcolor ?>; font-family: <?php echo $hheaderadtopnotefontface ?>; size: <?php echo $hheaderadtopnotefontsize ?>;">HOT Headline Adz! - Click To The Right for <b><?php echo $hheadlineadearn ?> points --></b></td>
<?php
if($hheadlineinfo['bold'])
{
echo "<td bgcolor=\"".$hheadlineinfo['bgcolor']."\" align=center><a href=\"./hheadlineclicks1.php?id=".$hheadlineinfo['id']."\" target=\"_blank\"><b><font color=\"".$hheadlineinfo['color']."\"><b>".$hheadlineinfo['title']."</font></b></a></td>";
}
else
{
echo "<td bgcolor=\"".$hheadlineinfo['bgcolor']."\" align=center><a href=\"./hheadlineclicks1.php?id=".$hheadlineinfo['id']."\" target=\"_blank\"><b><font color=\"".$hheadlineinfo['color']."\">".$hheadlineinfo['title']."</font></b></a></td>";
}
?>
</tr>
<?php
}
} # if ($hheadlinerows > 0)
if ($hheadlinerows < 1)
{
if ($hheaderrows > 0)
{
?>
<tr>
<td colspan="2" bgcolor="<?php echo $hheaderadbottomnotebgcolor ?>" align="center"><b><font style="color: <?php echo $hheaderadbottomnotefontcolor ?>; font-family: <?php echo $hheaderadbottomnotefontface ?>; size: <?php echo $hheaderadbottomnotefontsize ?>;">^ ^ ^ Featured HOT Header Ad! - Click the Hot Header Ad below for <b><?php echo $hheaderadearn ?> points ^ ^ ^</b> - <a href="advertise.php"><font style="color: <?php echo $hheaderadbottomnotefontcolor ?>;">Order Yours Today!</font></a></font></b>
</td>
</tr>
<?php
} # if ($hheaderrows > 0)
} # if ($hheadlinerows < 1)
###########
if ($hheaderrows > 0)
{
$hheaderqueryexclude2 = "
SELECT h.*
FROM hheaderads h
WHERE	h.userid != '$userid' AND
h.approved = 1 AND
h.max > h.clicks AND
h.id NOT IN (SELECT hheaderadid FROM hheaderadclicks WHERE userid = '$userid')
ORDER BY RAND() limit 1
";
$hheaderresult2 = mysql_query($hheaderqueryexclude2);
while($hheaderinfo = mysql_fetch_array($hheaderresult2))
{
$hheaderid = $hheaderinfo['id'];
$hheaderbanner = $hheaderinfo['banner'];
$hheaderbgcolor = $hheaderinfo['bgcolor'];
$hheaderheading = $hheaderinfo['heading'];
$hheaderheadingfontcolor = $hheaderinfo['headingfontcolor'];
$hheaderdescription = $hheaderinfo['description'];
$hheaderdescriptionfontcolor = $hheaderinfo['descriptionfontcolor'];
mysql_query("update hheaderads set views=views+1 where id=\"$hheaderid\"");
?>
<tr>
<td width=480 bgcolor="<?php echo $hheaderbgcolor ?>" align="center"><a target="_blank" href="./hheaderadclicks1.php?id=<?php echo $hheaderid ?>">
<img src="<?php echo $hheaderbanner ?>" border="0"></a></td>
<td bgcolor="<?php echo $hheaderbgcolor ?>"><font color="<?php echo $hheaderheadingfontcolor ?>"><b><a style="color:<?php echo $hheaderheadingfontcolor ?>" target="_blank" href="./hheaderadclicks1.php?id=<?php echo $hheaderid ?>"><?php echo $hheaderheading ?></a></b><br><font color="<?php echo $hheaderdescriptionfontcolor ?>"><?php echo $hheaderdescription ?></font></td>
</tr>
<?php
} # while($hheaderinfo = mysql_fetch_array($hheaderresult2))
?>
<tr>
<td colspan="2" bgcolor="<?php echo $hheaderadbottomnotebgcolor ?>" align="center"><b><font style="color: <?php echo $hheaderadbottomnotefontcolor ?>; font-family: <?php echo $hheaderadbottomnotefontface ?>; size: <?php echo $hheaderadbottomnotefontsize ?>;">^ ^ ^ Featured HOT Header Ad! - Click the Hot Header Ad above for <b><?php echo $hheaderadearn ?> points ^ ^ ^</b> - <a href="advertise.php"><font style="color: <?php echo $hheaderadbottomnotefontcolor ?>;">Order Yours Today!</font></a></font></b>
</td>
</tr>
</table>
<?php
} # if ($hheaderrows > 0)
} # if (($hheadlinerows > 0) or ($hheaderrows > 0))
####################################################################################### END HOT HEADLINE ADZ + HOT HEADER AD COMBINATION July 11 2010
?>



<br>
<table width=100%><tr>
<td width="10%" valign=top id="navigation">

<center>
<font color="#000080"><strong>Click the Image</strong></font><br>
<a href="bonusframe.php" target="_blank">
<img src="../images/dailybonus.gif" border="0" /></a><br>
<font color="#000080"><strong>For Daily Bonus Points</strong></font>
</center>

<br>
<?

?>




<table width="172" bgcolor=#3399ff style="border: 3px solid navy"><tr><td>


<div align="center">
<font size="2" color="#000080"><b>
<span id="clock">

<SCRIPT LANGUAGE="JavaScript">

<!-- Begin
var dayarray=new Array("Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday")
var montharray=new Array("January","February","March","April","May","June","July","August","September","October","November","December")
function getthedate(){
var mydate=new Date()
var year=mydate.getYear()
if (year < 1000)
year+=1900
var day=mydate.getDay()
var month=mydate.getMonth()
var daym=mydate.getDate()
if (daym<10)
daym="0"+daym
var hours=mydate.getHours()
var minutes=mydate.getMinutes()
var seconds=mydate.getSeconds()
var dn="AM"
if (hours>=12)
dn="PM"
if (hours>12){
hours=hours-12
}
{
d = new Date();
Time24H = new Date();
Time24H.setTime(d.getTime() + (d.getTimezoneOffset()*60000) + 3600000);
InternetTime = Math.round((Time24H.getHours()*60+Time24H.getMinutes()) / 1.44);
if (InternetTime < 10) InternetTime = '00'+InternetTime;
else if (InternetTime < 100) InternetTime = '0'+InternetTime;
}
if (hours==0)
hours=12
if (minutes<=9)
minutes="0"+minutes
if (seconds<=9)
seconds="0"+seconds
//change font size here
var cdate=dayarray[day]+" | "+hours+":"+minutes+":"+seconds+" "+dn+" <br> "+montharray[month]+" "+daym+", "+year+""
if (document.all)
document.all.clock.innerHTML=cdate
else if (document.getElementById)
document.getElementById("clock").innerHTML=cdate
else
document.write(cdate)
}
if (!document.all&&!document.getElementById)
getthedate()
function goforit(){
if (document.all||document.getElementById)
setInterval("getthedate()",1000)
}
window.onload=goforit
//  End -->
</script>

</span>
</b>
</font>
</div>
<hr>
</td></tr>
<tr><td id="memberNav">


<b><font color="navy" size="2">You Are A:</font>&nbsp; <br><font color=#ffff66 size=2>
<?
if(strpos($_SERVER['SCRIPT_NAME'], "members/")) {

if ($memtype=="PRO") {

echo "Pro Member<br>- <a href=\"upgrade.php\"><font color=#ffff66 size=2>Upgrade Here</font> -</a>";

} elseif ($memtype=="JV Member") {

echo "JV Member<br>- <a href=\"upgrade.php\"><font color=#ffff66 size=2>Upgrade Here</font> -</a>";

}  elseif ($memtype=="SUPER JV") {

echo "Super JV Member";

}
}
?>
</font></b> 
<br><hr>
<b><font color=navy size=2>Your Game Tickets:<br>&nbsp;<font color=#ffff66 size=2><? 

echo $tickets; ?></font></b>


<b><font color=navy size=2><br>&nbsp;<font color=#ffff66 size=2></font></b>

<b>Your Total Cash: <br><font color=#ffff66 size=2>$<? echo round($commission, 4); ?></font></b>
<br>

<b>Your Total Points: <br><font color=#ffff66 size=2><? echo round($points, 3); ?></font></b><br><hr>

<?
if ($mpool=="1") {
$query = "select * from pool where name='money'";
$result = mysql_query ($query)
or die ("Query failed");

while ($line = mysql_fetch_array($result)) {
$amount = round($line["amount"], 5);
?>
<b>Cash Jackpot: <br><font color=#ffff66 size=2>$<? echo $amount; ?></font></b> 
<?
}
}
?>
<br>
<?
if ($ppool=="1") {
$query = "select * from pool where name='points'";
$result = mysql_query ($query)
or die ("Query failed");

while ($line = mysql_fetch_array($result)) {
$amount = round($line["amount"], 3);
?>

<b>Points Jackpot: <br><font color=#ffff66 size=2><? echo $amount; ?></font></b> 
<?	                  }
}
?>
<?

if ($mpool=="1" OR $ppool=="1") {

?>
<br>
<a href="poolentry.php"><b><u><font color=#0000ff>View Our Latest Winners</font></u></b></a>

<?
}
?> 

</font>

</td></tr></table>
<br>
<?


$sql = mysql_query("SELECT * FROM topnav WHERE 1");
if(@mysql_num_rows($sql) < $topnavmax+1) {



echo "<font face=\"Tahoma\" size=\"2\" color=\"#000080\"><center><b>TOP NAV LINKS</b><br><font size=\"1\">Earn&nbsp;";

if ($memtype=="PRO") {
$earn = $pronavtopearn;
}
elseif ($memtype=="JV Member"){
$earn = $jvnavtopearn;
}
elseif ($memtype=="SUPER JV"){
$earn = $superjvnavtopearn;
}
echo "$earn Points Per Click</font><br></center>\n";

//first clear the database of expired links
$queryd="delete from topnav where date<'".(time()-7*24*60*60)."' and status=1";
$resultd=mysql_query($queryd);

$navquery = "SELECT * FROM topnav WHERE added=1 AND status=1 ORDER BY rand() LIMIT $topnavmax";
$navresult = mysql_query ($navquery)
or die ("Query failed");



while ($navline = mysql_fetch_array($navresult)) {
$navurl = $navline["targeturl"];
$navname = $navline["name"];
$navid = $navline["id"];
$banbannerurl = $navline["targeturl"];

//update the banners displayed
$upnavquery = "update topnav set shown=shown+1, show_views=show_views+1 where id=".$navid;
$upnavresult = mysql_query ($upnavquery);

?>

<br><BR><table border=1 cellpadding=0 cellspacing=0 width=172 height=26><tr valign=middle><td align="center" nowrap style="background:#FF9900" onMouseDown="this.style.backgroundColor='#FFFFFF'" onMouseOver="this.style.backgroundColor='<? echo $nav_hover; ?>'" onMouseOut="this.style.backgroundColor='#F5DEB3'"><a href="<? echo "topnavclicks.php?id=".$navid; ?>" target="_blank" class="button" onmouseover="window.status='<? echo $navname; ?>';return true" onMouseOut="window.status='';return true" target="_blank"><font color="#000000"><? echo $navname; ?></font></a></td></tr></table>
&nbsp;
<?
}


} else echo "<p><font face=\"Tahoma\" size=\"2\"><a href=\"advertise.php\"><center><b>Purchase A Top Navigational Link</b></center></a></font></p>";






$navquery = "SELECT * FROM navigation where status='ON' ORDER BY seq";
$navresult = mysql_query ($navquery)
or die ("Query failed");

echo "<TABLE BGCOLOR=\"".$nav_bg."\" border=0 width=172 cellpadding=\"1\" cellspacing=\"0\"><tr><td>";
while ($navline = mysql_fetch_array($navresult)) {
$navurl = str_replace("%USERID%", urlencode($userid), $navline["url"]);
$navname = $navline["name"];

//if (($navline["level"]<=$memlevel) OR ($memlevel==$navline["level"])) {
//if ($navline["memtype"]==$memtype OR $navline["memtype"]==""){
if ($memlevel & $navline["memtypes"]) {

if(strpos($navname, "%NEW%")) {
$navname = str_replace("%NEW%", "", $navname);


?>

<center><table border=1 cellpadding=0 cellspacing=0 width=172 height=26><tr valign=middle><td align="left" nowrap style="background:#DEB887" onMouseDown="this.style.backgroundColor='#996633'" onMouseOver="this.style.backgroundColor='<? echo $nav_hover; ?>'" onMouseOut="this.style.backgroundColor='#DEB887'"><a href="<? echo $navurl; ?>" class="button" target="_blank" onmouseover="window.status='<? echo $navname; ?>';return true" onMouseOut="window.status='';return true"><font size=2>&nbsp;&nbsp;&nbsp;<? echo $navname; ?>&nbsp;&nbsp;&nbsp;</font></a></td></tr></table>
<?

} else {
?>

<center><table border=1 cellpadding=0 cellspacing=0 width=165 height=26><tr valign=middle><td align="center" nowrap style="background:white" onMouseDown="this.style.backgroundColor='#FFFFFF'" onMouseOver="this.style.backgroundColor='<? echo $nav_hover; ?>'" onMouseOut="this.style.backgroundColor='#FFFFFF'"><a href="<? echo $navurl; ?>" class="button" onmouseover="window.status='<? echo $navname; ?>';return true" onMouseOut="window.status='';return true"><font color="#000000">&nbsp;&nbsp;&nbsp;<? echo $navname; ?>&nbsp;&nbsp;&nbsp;</font></a></td></tr></table>
<?					

}



}
}




$sql = mysql_query("SELECT * FROM botnav WHERE 1");
if(@mysql_num_rows($sql) < $navmax+1) {



echo "&nbsp;<font face=\"Tahoma\" size=\"2\" color=\"#ffffff\"><center><b>BOTTOM NAV LINKS</b><br><font size=\"1\">Earn&nbsp;";

if ($memtype=="PRO") {
$earn = $probotnavearn;
}
elseif ($memtype=="JV Member"){
$earn = $jvbotnavearn;
}
elseif ($memtype=="SUPER JV"){
$earn = $superjvbotnavearn;
}
echo "$earn Points Per Click</font></center>\n";

//first clear the database of expired links
$queryd="delete from botnav where date<'".(time()-7*24*60*60)."' and status=1";
$resultd=mysql_query($queryd);

$navquery = "SELECT * FROM botnav WHERE added=1 AND status=1 ORDER BY rand() LIMIT $navmax";
$navresult = mysql_query ($navquery)
or die ("Query failed");



while ($navline = mysql_fetch_array($navresult)) {
$navurl = $navline["targeturl"];
$navname = $navline["name"];
$navid = $navline["id"];
$banbannerurl = $navline["targeturl"];

//update the banners displayed
$upnavquery = "update botnav set shown=shown+1, show_views=show_views+1 where id=".$navid;
$upnavresult = mysql_query ($upnavquery);

?>

<BR><table border=1 cellpadding=0 cellspacing=0 width=172 height=26><tr valign=middle><td align="center" nowrap style="background:#FF9900" onMouseDown="this.style.backgroundColor='#FFFFFF'" onMouseOver="this.style.backgroundColor='<? echo $nav_hover; ?>'" onMouseOut="this.style.backgroundColor='#F5DEB3'"><a href="<? echo "botnavclicks.php?id=".$navid; ?>" target="_blank" class="button" onmouseover="window.status='<? echo $navname; ?>';return true" onMouseOut="window.status='';return true" target="_blank"><font color="#000000"><? echo $navname; ?></font></a></td></tr></table>
<?
}


} else echo "<p><font face=\"Tahoma\" size=\"2\" color=\"black\"><a href=\"advertise.php\"><center><b>Purchase A Bottom Navigational Link</b></center></a></font></p>";


?>
				<BR><BR>
				<center>
					<font size=2 face=verdana color="white"><b>Recommended Systems</b></font></center><br>
<?
	$sql = mysql_query("SELECT * FROM navbanner ORDER BY rand()");
	while($each = mysql_fetch_array($sql)) {
		echo '<center><a href="'.$each['target'].'" target="_blank" onmouseover="window.status=\'Click To Visit Our Sponsor\';return true" onMouseOut="window.status=\'\';return true"><img src="'.$each['banner'].'" border=0></a></center><br>';
	}




echo "<br><br>";

include("../buttons.php");


?>

<br>
</center></td>
</tr>
</table>
<td width="85%" valign="top">

<?
if($vacation == 1 ) {

include("../banners2.php");
?>

<center>
<br><br>
<form method="POST" action="vacation.php?action=back">
<input type="image" src="../images/vacation.gif" border="0" name="submit" alt="Click Here To Set Your Vacation Status to OFF!">
</form>
<br><br>
</center>

</td></tr></table>
<?
include("../footer.php");
exit;
}
?>